@charset "utf-8";
/* CSS Document

STYLE SHEET FOR DESIGN INDUSTRY VOICES 2009
Created by SAM BAGULEY
ToC

	1. defaults


Notes

*/


/* --------- 1. defaults  --------- */

* {
		margin: 0;
		padding: 0;
		}
		
	
html {
		
		font-size: 100%;
		 overflow-y: scroll;
		}

body {
		font-size: 62.5%;
		color: #000;
		/* font: 62.5%/1.5;     */
		font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
		
		/*
		background:#dcdcdc url(/images/structure/background_shadow.gif) 50% 0 repeat-y;
		*/
		background:#333333;
		
		background:#333333 url(/img/background_white.gif) 50% 0 repeat-y;
		
		text-align:center;
		}
		
		
img{
	border: 0px;
	margin: 0;
	padding: 0;
	
}

		
p {
	float: left;
	clear: both;
	margin: 0px;
	padding: 0px;
	margin-bottom: 0.8em;
	line-height: 1.3em;
	font-size: 1.2em;
	width: 100%;
	/* [disabled]height: auto; */
}



a {
	margin: 0;
	padding: 0;

	text-decoration:none;
	font-weight:bold;
	
	color: #666666;
	
	
	
	/*
	font-size: 1.6em;
	border-bottom: dashed 1px #999999;
	*/
}

a:link{
	margin: 0;
	padding: 0;
	text-decoration:none;
	/*
	border-bottom: dashed 1px #999999;
	*/

}

a:visited{

	text-decoration:none;
	/*
	border-bottom: dashed 1px #999999;
	*/
}

a:hover{
	text-decoration:none;
	color: #999999;
	/*
	border-bottom: dashed 1px #999999;
	*/

}

ul {
		margin: 0px 0px 0px 0px;
		padding: 0;
		list-style:none;
		
		/*
		border: #00FF00 solid 1px;
		display: block;
		*/
		
}

li{
	
	display:block;
	margin: 0px 0px 6px 0px;
	
	/*
	display:block
	border: #00CCFF solid 1px;
	*/
	
}

h1 {
	font-size: 2.5em;
	font-weight: bold;
	color: #8b50a4;
	letter-spacing: -0.025em;
	
}

h1 a{
	color: #8b50a4;
}

h1 a:hover{
	color: #8b50a4;
	color: black;
}

h2 {
	/*float: left;*/
	clear:both;
	margin: 0px 0px 15px 0px;
	font-size: 1.3em;
	font-weight: bold;
	/*color: #8b50a4;*/

}

h3 {

	margin: 0px 0px 10px 0px;
	/* color: #8b50a4; */


}

bockquote {font-style: italic;}


.green{
	color:#006600;

}


.red{
	color:#990000;
}

.blue{
	color: #d0d8e8;
}

a .blue{
	color: #d0d8e8;
}





/* --------- 2. Overall Structure --------- */



#wrapper {
		
		overflow:hidden;
		
		clear:none;
		display:block;
		margin: 0px auto 0px auto;
		padding: 0px 0px 0px 0px;
		width: 1000px;
		height: 100%;
		text-align:left;
		
		background: #FFFFFF;
		
		/*
		border:  #CCCCCC thin solid;
		*/
		
}


#main_heading{

	display: inline;
	float: left;
	clear: none;
	width: auto;
	
	margin: 30px 0px 20px 60px;
	/* letter-spacing: -1px; */

}

#logos{
	display: block;
	float: left;
	clear: none;
	width: 400px;
	margin: 13px 60px 0px 100px;

}




#maintext{

	display: block;
	float: left;
	clear: none;
	width: 550px;
	margin: 30px 0px 0px 0px;
	font-size: 1.2em;
}

#maintext ul {
	display:list-item;
	float: left;
	width: 100%;
	font-size: 1.2em;
}

#maintext li {
	margin-left: 20px;
	display: list-item;
	list-style-type: disc;
}

#maintext a{
	border-bottom: dashed 1px #999999;

}


#navigation{
	
	/*
	display: block;
	*/
	
	float: left;
	clear: left;
	width: 150px;
	margin: 30px 40px 20px 60px;
	font-size: 1.6em;

}

#navigation ul li ul li {
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:0px;
padding-left:20px;
}


#navigation ul li ul {
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:0px;
padding-top:5px;
}

#navigation ul li ul li ul li{
	margin-bottom: 10px;

}

#navigation ul li ul li ul li a{
	font-size: 0.9em;
	font-weight:lighter;
}



#navigation ul li ul li ul{
margin-top:0px;
margin-bottom:10px;
padding-top:0px;
padding-bottom:0px;
padding-top:5px;
}


#logos img{
	margin: 0px 0px 0px 25px;

}

#footer {
	display: block;
	padding: 40px 0 20px 0;
	width: 550px;
	margin-left: 250px;
	float: left;
}

#footer p {
	color:#666666;
}




.purpletext ,
#r2009 .highlighttext 	,
#r2009 .highlighttext a 	, 
#r2009 .selected, 
#r2009 .selected a, 
#r2009 h1, #r2009 h2,#r2009 h3,#r2009 h4 ,
#r2009 h1 a, #r2009 h2 a, #r2009 h3 a, #r2009 h4 a {
color:#8b50a4;
}

.tealtext ,
#r2010 .highlighttext 	,
#r2010 .highlighttext a 	,
#r2010 h1  a	,
#r2010 .selected a, 
#r2010 .selected, 
#r2010 h1,#r2010 h2,#r2010 h3,#r2010 h4 {
color:#008080;
}

.orangetext ,
#r2011 .highlighttext 	,
#r2011 .highlighttext a 	, 
#r2011 .selected, 
#r2011 .selected a, 
#r2011 h1, #r2011 h2,#r2011 h3,#r2011 h4 ,
#r2011 h1 a, #r2011 h2 a, #r2011 h3 a, #r2011 h4 a   {
color:#E1523D;
}

.redtext ,
#r2012 .highlighttext 	,
#r2012 .highlighttext a 	, 
#r2012 .selected, 
#r2012 .selected a, 
#r2012 h1, #r2012 h2,#r2012 h3,#r2012 h4 ,
#r2012 h1 a, #r2012 h2 a, #r2012 h3 a, #r2012 h4 a   {
	color:#861427; color:#9b2335;
}



.emeraldtext ,
#r2013 .highlighttext ,
#r2013 .highlighttext a , 
#r2013 .selected, 
#r2013 .selected a, 
#r2013 h1, #r2013 h2,#r2013 h3,#r2013 h4 ,
#r2013 h1 a, #r2013 h2 a, #r2013 h3 a, #r2013 h4 a  ,

.highlighttext ,
.highlighttext a , 
.selected, 
.selected a, 
h1, h2, h3, h4 ,
h1 a, h2 a, h3 a, h4 a  
 {
	 color:#009B77; 
}
#r2013 .highlighttext a:hover ,
#r2013 .selected a:hover,  
 .highlighttext a:hover ,
 .selected a:hover,    
#r2013 h1 a:hover, #r2013 h2 a:hover, #r2013 h3 a:hover, #r2013 h4 a:hover  
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover  
 {
	 color:black;
}


.removebottom {margin-bottom: 0;}
.normalweight {font-weight:normal; }






/* Creative commons */
.cc {font-size:90%}
/* SHare buttons 

*/
#twitter_follow {padding: 12px 0 6px 0; }
  #share{
	 /* display:block;
	  margin-left:0px; */
    float:left;
   margin-top: 14px
  }
  .sharrre .box{
    background:#535353;
    -webkit-box-shadow:0 1px 1px #d3d3d3;
    -moz-box-shadow:0 1px 1px #d3d3d3;
    box-shadow:0 1px 1px #d3d3d3;
    height:22px;
    display:inline-block;
    position:relative;
    padding:0px 55px 0 8px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    font-size:12px;
    float:left;
    clear:both;
    overflow:hidden;
    -webkit-transition:all 0.3s linear;
    -moz-transition:all 0.3s linear;
    -o-transition:all 0.3s linear;
    transition:all 0.3s linear;
  }
  .sharrre .left{
    line-height:22px;
    display:block;
    white-space:nowrap;
    text-shadow:0px 1px 1px rgba(255,255,255,0.3);
    color:#ffffff;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition:all 0.2s linear;
  }
  .sharrre .middle{
    position:absolute;
    height:22px;
    top:0px;
    right:30px;
    width:0px;
    background:#747474;
    text-shadow:0px -1px 1px #363f49;
    color:#fff;
    white-space:nowrap;
    text-align:left;
    overflow:hidden;
    -webkit-transition:width 0.3s linear;
    -moz-transition:width 0.3s linear;
    -o-transition:width 0.3s linear;
    transition:width 0.3s linear;
  }
  .sharrre .middle a{
    color:#fff;
    font-weight:bold;
    padding:0 9px 0 9px;
    text-align:center;
    float:left;
    line-height:22px;
  }
  .sharrre .right{
    background-color: #c4c4c4;
    position:absolute;
    right:0px;
    top:0px;
    height:100%;
    width:45px;
    text-align:center;
    line-height:22px;
    color: #3b3b3b;
    background:#e9e9e9;
  }
  .sharrre .box:hover{
    padding-right:130px;  background: lightgrey
  }
  .sharrre .middle a:hover{
    text-decoration:none;  background: darkgrey
  }
  .sharrre .box:hover .middle{	
    width:140px;
  }
  
  a.googleplus {background:#F00;}
  a.facebook {background: #2d428b; }
  a.twitter {background: #1db3fd}
  a.linkedin {background: #2677b8}









ol {  
		}

ol li {   

	line-height: 1.3em;
	font-size: 1.2em;
	list-style-type:decimal !important;
		 
		}